Subject: [bug#76633] [PATCH] gnu: Add emacs-org-gnosis.

From: Thanos Apollo <[email-masked]>
Date: Fri, 28 Feb 2025 12:43:18 +0200

Nicolas Graves <[email-masked]> writes:

> On 2025-02-28 10:29, Thanos Apollo wrote:
>
>> * gnu/packages/emacs-xyz.scm (emacs-org-gnosis): New variable.
>> [...]
>> +    (description
>> +     "Org Gnosis is a knowledge management tool that leverages Org mode
>> +for storing notes & journal entries, integrating them with an
>> +SQLite database for efficient retrieval and relationship mapping.")
>> +    (license license:gpl3+)))
>
> When I look at the home-page, I see a pretty different description.  In
> particular, "spaced repetition" is not there..

I've sent a patch fixing the homepage URL, thanks for noticing Nicolas.

-- 
Thanos Apollo ☧
https://thanosapollo.org